#bild,#bilder1,#bilder2,#bilder3,#suchfeld,#logo,#kopfzeile,#vorrat,#vorschlaege,#tweets,#zuletztgesehen,#fusszeile {
	display:none;
	}

portraetkopf,beschreibung,#kommentare,#empfehlungen {
    grid-template-columns:auto;
	border:none;
    }

h1, #katalogtext, #vorzuege, #beschreibung, #kommentare, #empfehlungen {
	display:block !important;
	border:none;
	font-family:'Bookman Old Style';
	}